Subject: Re: [PATCH] MAINTAINERS: Orphan usb/net/hso driver

From: Greg KH <[email-masked]>
Date: Tue, 28 Feb 2017 18:51:24 +0100

On Tue, Feb 28, 2017 at 10:38:44AM -0500, David Miller wrote:
> From: Baruch Siach <[email-masked]>
> Date: Tue, 28 Feb 2017 10:39:48 +0200
> 
> > The email address of Jan Dumon bounces, and there is not relevant information
> > in the linked website.
> > 
> > Signed-off-by: Baruch Siach <[email-masked]>
> 
> This patch is fine and I will apply it later, however I will make a
> general statement that we list USB networking drivers very
> inconsistently.
> 
> Specifically, some list linux-usb as the mailing list, others list
> netdev.  We should figure out which one (or both) is the best to
> specify, and apply that rule consitently to the MAINTAINERS file.

I don't want them :)

Seriously, I don't have a problem with the patches being cc:ed to
linux-usb as long as you will take them, as often times the issues
involved are USB specific things, not network driver-specific things, so
the developers here can weigh in on them.

Want me to make up a patch to do that?

thanks,

greg k-h